## postfix-mta-sts-resolver 0.7.5

=== debian/changelog ===
postfix-mta-sts-resolver (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 26 Jan 2020 16:25:29 +0100

postfix-mta-sts-resolver (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtests reusing upstream functional tests.
  * Drop dependency on pynetstring, it is no longer needed.
  * Update copyright to 2020.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 12 Jan 2020 12:23:41 +0100

postfix-mta-sts-resolver (0.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Add rules-requires-root to control file.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Add upstream-contact to copyright file.

 -- Benjamin Hof <vexel@vexel.net>  Mon, 18 Nov 2019 20:43:13 +0100

postfix-mta-sts-resolver (0.6.0-1) unstable; urgency=medium

  * Initial packaging. (Closes: #917366)

 -- Benjamin Hof <vexel@vexel.net>  Sat, 17 Aug 2019 22:47:08 +0200
