=== debian/control ===
Source: postfix-mta-sts-resolver
Maintainer: Benjamin Hof <vexel@vexel.net>
Section: mail
Priority: optional
Build-Depends: debhelper-compat (=12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-wheel,
               asciidoctor,
Standards-Version: 4.5.0
Homepage: https://github.com/Snawoot/postfix-mta-sts-resolver
Vcs-Browser: https://salsa.debian.org/debian/postfix-mta-sts-resolver
Vcs-Git: https://salsa.debian.org/debian/postfix-mta-sts-resolver.git
Rules-Requires-Root: no

Package: postfix-mta-sts-resolver
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${python3:Depends},
         ${misc:Depends},
         adduser,
         ca-certificates,
         python3-aiosqlite,
         python3-aioredis,
Recommends: python3-uvloop,
Enhances: postfix
Description: Daemon providing MTA-STS map to Postfix
 postfix-mta-sts-resolver provides a lookup daemon and command line query
 utility for MTA-STS policies (RFC 8461).  The daemon provides TLS client
 policy to Postfix via socketmap.
