=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=postfix-mta-sts-resolver

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make doc

override_dh_auto_clean:
	dh_auto_clean
	make clean
