## postfix-mta-sts-resolver 1.0.0

=== debian/changelog ===
postfix-mta-sts-resolver (1.0.0-4) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.  (Thanks to the Janitor Team.)

  [ Benjamin Hof ]
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 05 Dec 2020 20:24:01 +0100

postfix-mta-sts-resolver (1.0.0-3) unstable; urgency=medium

  * Service file: start after redis. (Closes: #968594)

 -- Benjamin Hof <vexel@vexel.net>  Tue, 18 Aug 2020 20:46:41 +0200

postfix-mta-sts-resolver (1.0.0-2) unstable; urgency=medium

  * Fixed bug in init script that caused package installation to fail under
    sysvinit. Reported and fix suggested by Stephan Seitz.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 26 Jul 2020 22:33:12 +0200

postfix-mta-sts-resolver (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add writable Unix domain socket location to service file.
  * Bump debhelper-compat level to 13.

 -- Benjamin Hof <vexel@vexel.net>  Wed, 17 Jun 2020 20:59:20 +0200

postfix-mta-sts-resolver (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Hof <vexel@vexel.net>  Tue, 14 Apr 2020 20:06:25 +0200

postfix-mta-sts-resolver (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 04 Apr 2020 11:45:39 +0200

postfix-mta-sts-resolver (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Hof <vexel@vexel.net>  Tue, 24 Mar 2020 19:09:05 +0100
