=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Benjamin Hof <vexel@vexel.net>
 Section: mail
 Priority: optional
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-wheel,
                asciidoctor,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Snawoot/postfix-mta-sts-resolver
 Vcs-Browser: https://salsa.debian.org/debian/postfix-mta-sts-resolver
 Vcs-Git: https://salsa.debian.org/debian/postfix-mta-sts-resolver.git
