=== debian/tests/control ===
Tests: run
Depends: @, dnsmasq, nginx-extras, postfix, python3-cryptography
Restrictions: breaks-testbed, isolation-container, needs-root
