## postfix-mta-sts-resolver 1.1.2

=== debian/changelog ===
postfix-mta-sts-resolver (1.1.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #996048)
  * Debian CI: testsuite now needs machine, not container.
  * Update salsa-ci.yml to currently recommended configuration.
  * Bump Standards-Version to 4.6.0.1, no changes needed.
  * Update copyright years.

 -- Benjamin Hof <vexel@vexel.net>  Sun, 30 Jan 2022 20:13:57 +0100
