=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-wheel,
                asciidoctor,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Snawoot/postfix-mta-sts-resolver
 Vcs-Browser: https://salsa.debian.org/debian/postfix-mta-sts-resolver
 Vcs-Git: https://salsa.debian.org/debian/postfix-mta-sts-resolver.git
