## postfix-mta-sts-resolver 1.4.0

=== debian/changelog ===
postfix-mta-sts-resolver (1.4.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1089790)
  * d/control: Upstream switches from aioredis to redis-py, reflect that in
    dependencies. (Closes: #1040331)
  * d/control: Add asyncpg dependency.
  * d/watch: Restore compatibility to Github.
  * d/copyright: bump years.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Benjamin Hof <vexel@vexel.net>  Sat, 29 Jun 2024 22:14:53 +0200

postfix-mta-sts-resolver (1.1.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:37:01 +0200

postfix-mta-sts-resolver (1.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:37:56 +0200
