## postfix-mta-sts-resolver 1.5.0

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 PKGVENV ?= $(PRJ_DIR)pkg_venv
 
 install: $(VENV) setup.py
-	$(VENV)/bin/python -m pip install -U .[sqlite,redis,dev]
+	$(VENV)/bin/python -m pip install -U .[sqlite,redis,postgres,dev]
 
 $(VENV):
 	$(PYTHON) -m venv $(VENV)
