=== debian/changelog ===
postfix-mta-sts-resolver (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * systemd service: wait until PostgreSQL is started.

 -- Benjamin Hof <vexel@vexel.net>  Mon, 10 Mar 2025 21:31:19 +0100
