=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-wheel,
                asciidoctor,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Snawoot/postfix-mta-sts-resolver
 Vcs-Browser: https://salsa.debian.org/debian/postfix-mta-sts-resolver
 Vcs-Git: https://salsa.debian.org/debian/postfix-mta-sts-resolver.git
@@ -22,7 +22,8 @@
          adduser,
          ca-certificates,
          python3-aiosqlite,
-         python3-aioredis,
+         python3-asyncpg,
+         python3-redis,
 Recommends: python3-uvloop,
 Enhances: postfix
 Description: Daemon providing MTA-STS map to Postfix
