=== debian/watch ===
version=4
opts=\
  pgpmode=next,\
  searchmode=plain \
  https://api.github.com/repos/Snawoot/@PACKAGE@/releases \
  https://github.com/Snawoot/@PACKAGE@/releases/download/v[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ \
  debian
opts=\
  pgpmode=previous,\
  searchmode=plain \
  https://api.github.com/repos/Snawoot/@PACKAGE@/releases \
  https://github.com/Snawoot/@PACKAGE@/releases/download/v[\d.]+/@PACKAGE@@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
